Source: libdatetime-astro-sunrise-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libdatetime-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
# Must stay search.cpan.org since there's only a development release
# and MetaCPAN doesn't sport them.
Homepage: http://search.cpan.org/dist/DateTime-Astro-Sunrise/
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdatetime-astro-sunrise-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdatetime-astro-sunrise-perl.git

Package: libdatetime-astro-sunrise-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-perl
Description: module for computing the time of sunrise and sunset
 DateTime::Astro::Sunrise returns DateTime objects for sunrise and sunset for
 a given day.
